/*
Theme Name:     Divi Child
Description:    
Author:         dadesign
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

#websiteprice .et_pb_pricing_table {
    width: 33.3% !important;
}

.et_pb_pricing li span:before {
display: none !important;
}

.et_pb_pricing li {
    padding: 0 0 1em 0px !important;
}

@font-face {
    font-family: 'vagroundblack';
    src: url('fonts/vagroundblack.eot');
    src: url('fonts/vagroundblack.eot?#iefix') format('embedded-opentype'),
         url('fonts/vagroundblack.woff') format('woff'),
         url('fonts/vagroundblack.ttf') format('truetype'),
         url('fonts/vagroundblack.svg#vagroundblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vagroundbold';
    src: url('fonts/vagroundbold.eot');
    src: url('fonts/vagroundbold.eot?#iefix') format('embedded-opentype'),
         url('fonts/vagroundbold.woff') format('woff'),
         url('fonts/vagroundbold.ttf') format('truetype'),
         url('fonts/vagroundbold.svg#vagroundbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vagroundthin';
    src: url('fonts/vagroundthin.eot');
    src: url('fonts/vagroundthin.eot?#iefix') format('embedded-opentype'),
         url('fonts/vagroundthin.woff') format('woff'),
         url('fonts/vagroundthin.ttf') format('truetype'),
         url('fonts/vagroundthin.svg#vagroundthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

p, ul, ol {
    line-height: 1.5em !important;
}

.et_pb_column_4_4 .et_pb_pricing_3 .et_pb_pricing_table {
    min-height: 787px;
}

.et_pb_column_4_4 .et_pb_pricing_table:nth-child(n+5), .et_pb_column_3_4 .et_pb_pricing_table:nth-child(n+4), .et_pb_column_2_3 .et_pb_pricing_table:nth-child(n+3), .et_pb_column_1_2 .et_pb_pricing_table:nth-child(n+3) {
    margin-top: 30px !important;
}

.et_pb_section {
    padding: 20px 0;
}

.et_pb_row {
    padding: 20px 0 0 !important;
}

.et_pb_slide_content {
    padding-bottom: 0 !important;
}

.et_pb_slide_description {
    padding: 0 !important;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #ffffff;
    opacity: 0.9;
}

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {
    background: none repeat scroll 0 0 #ffffff !important;
}

#top-header {
    border-bottom: 1px solid #ebebeb;
    color: #858585;
}

#top-header .et-social-icons {
    float: right;
	margin-top: -6px;
}

#et-info-phone, #et-info-email, .et-cart-info span {
    position: relative;
    color: #333!important;
    font-size: 14px;
}

#et-info, #et-secondary-nav {
    width: 100%;
}

#et-info, #et-secondary-nav {
	color: #858585 !important;
}

#et-info a, #et-secondary-nav a {
	color: #858585 !important;
}

#et-info a:hover, #et-secondary-nav a:hover {
	color: #858585 !important;
}

#adelaide {
    margin-bottom: -12px;
    padding-bottom: 4px;
}


#top-menu li, .fullwidth-menu li {
    padding-right: 14px;
}

#top-menu a, .fullwidth-menu a {
    font-family: "vagroundbold",Helvetica,Arial,Lucida,sans-serif !important;
}

#et-top-navigation {
    font-weight: 400 !important;
}

.et_pb_blurb_position_left .et-pb-icon-circle {
    border-radius: 30px;
    font-size: 30px;
    padding: 8px;
}

.et_pb_text {
    margin-bottom: 0 !important;
}

.et_pb_blurb h4 a {
    color: #666666;
}

h2, h4, h5, h6 {
    font-family: "vagroundbold",Helvetica,Arial,Lucida,sans-serif !important;
}

h1 {
    color: #ffffff;
    float: right;
    font-family: "vagroundthin",Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 28px;
    padding-bottom: 18px;
}

h2 {
	color: #dd3333;
}

h3 {
	color: #666666;
    font-family: "vagroundthin",Helvetica,Arial,Lucida,sans-serif !important;
}

h4 {
    line-height: 1.1em;
    padding-bottom: 0.7em;
}

.nospace {
	margin: 0 !important;
	padding: 0 !important;
}

.shadowfont h3 {
    font-family: "Shadows Into Light",cursive;
    margin-top: 20px;
    margin-bottom: -20px !important;
}

.et_pb_slide_content {
    min-height: 500px;
}

.leftthirdblock {
	float: left;
    margin-right: 60px;
	width: 320px;
}

.rightthirdblock {
	float: left;
    margin-right: 0;
	width: 320px;
}

.et_pb_sum {
    font-family: "vagroundthin",Helvetica,Arial,Lucida,sans-serif !important;
}

#main-footer {
    background-color: #333333 !important;
}

#twitter-widget-0 {
	width: 100% !important
}

#footer-widgets .footer-widget li {
    padding: 0 0 0 14px !important;
}

#footer-widgets a:hover {
    color: #dd3333 !important;
}

.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea {
    border: 0 none;
    border-radius: 4px;
    display: inline-block !important;
    font-size: 12px;
    margin: 0 20px 0 0;
    padding: 8px;
    width: 200px !important;
    color: #333;
}

.mc4wp-form button, .mc4wp-form input[type="button"], .mc4wp-form input[type="submit"] {
    cursor: pointer;
    display: inline-block;
    width: 80px;
    height: 30px;
    border-radius: 4px;
    border: 0 none;
    margin: 0;
    vertical-align: bottom;
}

input[type="text"], input.text, input[type="email"], input.email, input.title, textarea, select {
    background-color: #eeeeee;
    border: 0 none;
    border-radius: 4px;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    width: 95%;
}

.wpcf7-form input[type="submit"], .wpcf7-form submit {
    -moz-osx-font-smoothing: grayscale;
    background: none repeat scroll 0 0 transparent;
    border: 2px solid;
    border-radius: 3px;
    color: #dd3333;
	font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    padding: 6px 20px;
    position: relative;
    transition: all 0.2s ease 0s;
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-form submit:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    padding: 6px 34px 6px 14px !important;
}

div.wpcf7-validation-errors {
    border: 2px solid #dd3333;
}

span.wpcf7-not-valid-tip {
    color: #dd3333;
    display: block;
    font-size: 1em;
}

#seoprice .et_pb_pricing_content {
    min-height: 150px;
}

#socialprice .et_pb_pricing_content {
    min-height: 520px;
}

#adwordsprice .et_pb_pricing_content {
    min-height: 440px;
}
#websiteprice .et_pb_pricing_content {
    min-height: 720px;
}

.et_pb_sum {
    letter-spacing: -5px;
}

#websiteprice .et_pb_pricing_table {
	width: 20%;
}

#websiteprice .et_pb_sum {
    font-size: 60px;
    font-weight: 300;
    line-height: 62px;
}

#websiteprice .et_pb_dollar_sign {
    font-size: 16px;
}

.et_pb_column_4_4 .et_pb_pricing_table:nth-child(4n+1), .et_pb_column_3_4 .et_pb_pricing_table:nth-child(3n+1), .et_pb_column_2_3 .et_pb_pricing_table:nth-child(2n+1), .et_pb_column_1_2 .et_pb_pricing_table:nth-child(2n+1) {
    clear: none !important;
}

.et_pb_column_4_4 .et_pb_pricing_table:nth-child(n+5), .et_pb_column_3_4 .et_pb_pricing_table:nth-child(n+4), .et_pb_column_2_3 .et_pb_pricing_table:nth-child(n+3), .et_pb_column_1_2 .et_pb_pricing_table:nth-child(n+3) {
    margin-top: 30px;
}

.et_pb_pricing li {
    padding: 0 0 1em 14px;
}


/* Responsive Styles Large Desktop And Above */
@media all and ( min-width: 1405px ) {

}


/* Responsive Styles Standard Desktop Only */
@media all and ( min-width: 1100px ) and ( max-width: 1405px) {

}


/* Responsive Styles Standard Desktop Only */
@media all and ( min-width: 981px ) and ( max-width: 1405px) {

}


/* Responsive Styles Desktop Only */
@media all and ( min-width: 981px ) {

}


/* Responsive Styles 981px - 1100px */
@media all and ( min-width: 981px ) and ( max-width: 1100px ) {

#seoprice .et_pb_pricing_content, #socialprice .et_pb_pricing_content, #adwordsprice .et_pb_pricing_content, #websiteprice .et_pb_pricing_content {
    min-height: 0;
}

}


/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {

#seoprice .et_pb_pricing_content, #socialprice .et_pb_pricing_content, #adwordsprice .et_pb_pricing_content, #websiteprice .et_pb_pricing_content {
    min-height: 0;
}

}

/* Responsive Styles 782px */
@media screen and ( max-width: 782px ) {
#seoprice .et_pb_pricing_content, #socialprice .et_pb_pricing_content, #adwordsprice .et_pb_pricing_content, #websiteprice .et_pb_pricing_content {
    min-height: 0;
}

}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
#seoprice .et_pb_pricing_content, #socialprice .et_pb_pricing_content, #adwordsprice .et_pb_pricing_content, #websiteprice .et_pb_pricing_content {
    min-height: 0;
}

}

/* Responsive Styles Smartphone Portrait */
@media all and ( max-width: 479px ) {
#seoprice .et_pb_pricing_content, #socialprice .et_pb_pricing_content, #adwordsprice .et_pb_pricing_content, #websiteprice .et_pb_pricing_content {
    min-height: 0;
}

}

